Che necessito in modo di utilizzare Website Builder?

Può loggarsi nel Website Builder con il browser del tuo computer.
I seguenti browser divendano supportati con il Website Builder:

Chrome (versione 30 o più nuova)
Firefox (versione 28 o più nuova)
Edge (versione 12 o più nuova)
Internet Explorer (versione 10 o più nuova)
Safari (versione 7 o più nuova)
Opera (versione 20 o più nuova)